@font-face {
    font-family: "SF-Arabic-font";
    src: url("../fonts/SF-Arabic-font.ttf") format("truetype")
  }
*{
    font-family: "SF-Arabic-font";
}
body{
    background-color: var(--background-page-color);
}  
:root{
    --background-page-color: #FAFAFA;
    --green-color:#2A6F2B;
    --green-mid:#78C51C;
    --btn-green-color: #B6FAB7;
    --green-light-color:#EEF2E3;
    --green-mid2: #A2E6A3;
    --gray-dark:#303030;
    --gray-light:#8D8C8C;
    --gray-mid: #707176;
    --gray-lightest: #B0B0B0;
    --h2-color: #043F2E;
    --shadwo-color: #EAEEFF;
    --shadwo-color2:#CDCDCD40;
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.navbar-expand-lg .navbar-nav {
    gap: 50px;
}

.navbar-nav .nav-item {
    margin-right: 10px;
}

.me-auto {
    margin-left: auto;
    margin-right: 0 !important;
}

.navbar-brand {
    margin-right: 0;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--green-color);
    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-weight: 400;
}

form.d-flex {
    gap: 24px;
}

a.btn-outline-secondary:hover {
    background-color: var(--green-color);
    color: white;
}

.border.border-secondary {
    border-color: #B9B9B9 !important;
    color: var(--green-color);
}

.btn-outline-secondary {

    --bs-btn-focus-color: #fff;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--green-color);
}

.btnlogin {
    padding: 10px 32px;
    width: 188px;
    height: 51px;
}

.btn.btn-success {
    --bs-btn-bg: var(--green-color);
    --bs-btn-hover-color: var(--green-color);
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: var(--green-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.rounded-3 {
    border-radius: 1.75rem !important;
}
main{
    background-color: var(--green-mid2);
    border-radius: 48px;
}
.first-main{
    height: 461px;
}
.head{
    text-align: center;
    font-size: 48px;
    font-weight: 844;
    line-height: 62.4px;
    color: var(--green-color);
}
.description{
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: var(--h2-color);
    
}
.box2 {
    background-color: #ffffff;
    box-shadow: 0px 7px 16px var(--shadwo-color);
    border-radius: 16px;
}
.position-absolute {
    left: 0;
  }
.twoCircle {
    width: 138px;
    height: 138px;
    background-color: white;
    box-shadow: 0px 9px 16px #00000040;
}
.employee {
    width: 130px;
    height: 130px;
  }
.rounded-circle {
    border-radius: 50% !important;
}
.address {
    font-size: 18px;
    color: black;
    font-weight: 400;
    line-height: 24px;
  }
  .description2 {
    color: var(--gray-light);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }
  .btn2{
    width: 188px;
    height: 37px;
    border-radius: 8px;
    background-color: var(--btn-green-color);
    font-size: 16px;
    font-weight: 700;
  }
        .buttons button {
            padding: 12px 20px;
            border: none;
            background-color: #FAFAFA;
            color: var(--green-color);
            border-radius: 5px;
            cursor: pointer;
            font-size: 16px;
            transition: 0.3s;
        }

        .buttons button.active {
            background-color: var(--green-mid2);
            color: white;
        }

        /* صندوق المحتوى */
        .content {
            display: none;
           
        }

        .content.active {
            display: block;
        }

        /* الدوائر */
        .dots {
            margin-top: 20px;
        }

        .dot {
            height: 14px;
            width: 14px;
            margin: 0 5px;
            background-color: #bbb;
            border-radius: 50%;
            display: inline-block;
            cursor: pointer;
            transition: 0.3s;
        }

        .dot.active {
            background-color: var(--green-color);
        }

        /* زر التالي */
        .next-btn {
            margin-top: 20px;
            padding: 12px 25px;
            border: none;
            background-color: #FAFAFA;
            color: var(--green-color);
            border-radius: 5px;
            cursor: pointer;
            font-size: 16px;
            transition: 0.3s;
        }

        .next-btn:hover {
            background-color: #218838;
            color: white;
        }
        .footer {
            background-color: var(--green-color);
            position: relative;
        }
        
        .footer .imgeFLoge {
            position: absolute;
            left: 10%;
            bottom: 0;
            z-index: 4;
            /* width: 50px;
            height: 50px; */
        }
        .social svg path{
            fill: var(--green-color);
        }
        
        .footer-link {
            font-size: 18px;
            font-weight: 400;
            color: white;
            line-height: 24px;
            text-decoration: none;
        }
        .footer-link:hover {
            color: var(--btn-green-color);
        }
        .contact {
            font-size: 16px;
            font-weight: 400;
            line-height: 24px;
            color: white;
        }
        .social {
            background-color: white;
            width: 26px;
            height: 26px;
            border-radius: 4px;
        }
button a{
    color: var(--green-color);

    text-decoration: none;
} 
button a:hover{
    color: var(--green-color);
}          